RubyGems Navigation menu

easy_sax 0.1.0

A simple SAX parser that enables parsing of large files without the messy syntax of typical SAX parsers. Currently depends on Nokogiri.

Versions:

  1. 0.1.0 - October 18, 2019 (9 KB)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.12
  • minitest ~> 5.0
  • pry >= 0
  • rake ~> 10.0
  • Owners:

    Pushed by:

    Authors:

    • Eric Northam

    SHA 256 checksum:

    a539ddb0fa87a03a59fb4a27264a7863f2ad2a5e9356ca398c95972eedec9dcf

    Total downloads 1,423

    For this version 1,423

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: